Bug 133961 - stunnel has missing dependencies + update of spec file
Summary: stunnel has missing dependencies + update of spec file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: stunnel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-09-28 18:08 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: 4.08-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 20:42:30 UTC


Attachments (Terms of Use)
patch that addresses the issues in this PR (954 bytes, patch)
2004-09-28 18:10 UTC, Steve Grubb
no flags Details | Diff

Description Steve Grubb 2004-09-28 18:08:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
Stunnel is missing build dependencies on util-linux and libtool. Also,
there is a BuildRequires automake-1.4, however, the current automake
works fine. There's no need for stunnel to use the old automake.

I will attach a patch that addresses these issues.

Version-Release number of selected component (if applicable):
stunnel-4.05-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -e libtool
2. rpmbuild -bb stunnel.spec

Additional info:

Comment 1 Steve Grubb 2004-09-28 18:10:09 UTC
Created attachment 104452 [details]
patch that addresses the issues in this PR

Comment 2 Warren Togami 2005-03-29 08:43:04 UTC
Hi Steve, if you still care about this, go ahead and do it yourself.  I don't
think anybody minds if it happens.  I personally would do it but I'm doing this
for dozens of other packages now (and manually verifying it...)


Note You need to log in before you can comment on or make changes to this bug.